[Details]
Name=Subtitle Edit Portable
AppId=SubtitleEditPortable
Publisher=Nikse
Homepage=https://www.nikse.dk/SubtitleEdit/
Category=Music & Video
Description=subtitle editor
Language=Multilingual

[Version]
PackageVersion=3.6.5.0
DisplayVersion=3.6.5

[Dependencies]
UsesDotNetVersion=4.7.2

[Control]
Icons=1
Start=SubtitleEditPortable.exe
